# 创建任务-官方格式

**方法**: `POST`
**路径**: `/seedance/v3/contents/generations/tasks`

仅需将官方 API 地址，更换为我们的地址

接口参数 详情请参考官方文档 <https://www.volcengine.com/docs/82379/1520757>

## 请求参数

### Header 参数

```text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
model
string
必需
content
array
[object]
必需
type
string
必需
text
string
可选
image_url
object
可选
示例
{
"model"
:
"doubao-seedance-1-0-pro-250528"
,
"content"
:
[
{
"type"
:
"text"
,
"text"
:
"多个镜头。一名侦探进入一间光线昏暗的房间。他检查桌上的线索，手里拿起桌上的某个物品。镜头转向他正在思索。 --ratio 16:9"
}
,
{
"type"
:
"image_url"
,
"image_url"
:
{
"url"
:
"https://ark-project.tos-cn-beijing.volces.com/doc_image/seepro_i2v.png"
}
}
]
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/seedance/v3/contents/generations/tasks' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "model": "doubao-seedance-1-0-pro-250528",
    "content": [
        {
            "type": "text",
            "text": "多个镜头。一名侦探进入一间光线昏暗的房间。他检查桌上的线索，手里拿起桌上的某个物品。镜头转向他正在思索。 --ratio 16:9"
        },
        {
            "type": "image_url",
            "image_url": {
                "url": "https://ark-project.tos-cn-beijing.volces.com/doc_image/seepro_i2v.png"
            }
        }
    ]
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
id
string
必需
```

#### 示例

```json
{
    "id": "cgt-20250629201507-n6k56"
}
```
